@media (min-width: 300px) {
 h1{font-size: 35px;}
 #sp-maincat{padding:60px 0px; position:relative; background: #f8f8f8; }
 .tname{background: #f5f5f5;
padding: 20px;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 2px;
font-size: 18px;
height: 100px;
display: flex;
align-items: center;
justify-content: center;
}
.tnpz{padding:40px; text-align:center; font-weight: 300;
letter-spacing: 2px; }
.tbtn{text-align:center; border-bottom: 1px solid #e5e5e5; padding:20px;}
  .flag img {
  height: 7px;
  width: auto;
  margin: 0 2px;
}
}
@media (min-width: 768px) {
  .flag img {
  height: 15px;
  width: auto;
  margin: 0 2px;
}
	 h1{font-size: 40px;}
}
@media (min-width: 992px) {
	
#sp-about h4{margin-top: 90px;margin-bottom: 20px;}
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {font-size: 12px;padding: 0 10px;}
	 h1{font-size: 45px;}
	 #mod-custom114 .col-lg-5{padding-left:100px;}
	 .topline{display: flex; border-bottom: 1px solid #e5e5e5;
align-items: center; margin-bottom:20px;}
.tname{background: #f5f5f5;
padding: 20px;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 2px;
font-size: 18px;
width: 25%;
flex-shrink: 0;
height: 100px;
display: flex;
align-items: center;
justify-content: center;
margin-right: 40px;}
.tbtn{width: 25%;flex-shrink: 0; border-bottom: 0px solid #e5e5e5; padding:0px; text-align:right;}
.tnpz{width: 50%; margin-right:40px; font-weight: 300;padding:0;
letter-spacing: 2px; text-align:left;}
.tell.alu {display: flex;
justify-content: space-between;}
}
@media (min-width: 1200px) { 
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {font-size: 13px;padding: 0 15px;}
 h1{font-size: 50px;}
 #sp-maincat{padding:80px 0px;}
}
@media (min-width: 1400px) { 
 h1{font-size: 50px;}
  #sp-maincat{padding:80px 0px; position:relative; background: #f8f8f8; 
background: url(/images/right.jpg), url(/images/bank__oil.jpg);
background-repeat: no-repeat, no-repeat;
background-position: 120% 78%, 0 30%;
background-size: auto 440px, 410px auto;
}
}




.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #c4c4c4 !impornant;
}
 .current-location {
    color: #fff !important;
    font-size: 18px !important;
    letter-spacing: 1px;
    text-decoration: none;
    border-bottom: 1px dashed #c2c2c2 !important;
    font-weight: 300 !important;
       background: no-repeat;
    border: none;
}
 .current-location:before {
content: "\f3c5";
  font-family: Font Awesome\ 5 Free;
    font-weight: 900;
  padding-right: 10px;
}

#video-bg {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    min-height: 900px;
	max-height:100vh;
    background: url(images/bg.jpg) no-repeat #94a233;
        background-size: auto;
    background-size: cover;
}
#video-bg > video {
    top: -180px;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#video-bg > video {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}
#video-bg:before{content: "";
background: rgba(0, 0, 0, 0.68);
width: 100%;
height: 100%;
display: block;
z-index: 9;
position: absolute;}
#sp-shapka{margin-top:-100px; overflow:hidden;}
#sp-header {
  background: transparent;
  box-shadow: none;
}

#sp-shapka h1{color: #fff;
letter-spacing: 2px;
font-weight: bold; margin-bottom:20px;
}
#sp-header.header-sticky{background:#081924;}
.shapka-content{position: relative;
z-index: 9;
display: flex;
flex-direction: column;
justify-content: center;
min-height: 900px;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  
  
  margin: 0;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#sp-logo{margin-left: 5%;}
#sp-header .logo a{border-right: 3px solid #e01c02;
	padding-right: 20px;}
.tbt{margin-right:5%}
.knopka {
  border: 2px solid #e01c02;
  background:#e01c02;
  padding: 10px 30px;
  display: inline-block;
  border-radius: 30px;
  letter-spacing: 0.1em;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  font-size: 12px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
}
.martop30 .knopka{padding: 14px 40px;}
.knopka:hover, .knopka:focus, .knopka:active{background:transparent; color:#e01c02;}
.tph{color: #ffffff;
font-size: 20px;
letter-spacing: 1.5px;}
.tph:hover, .tph:focus, .tph:active{color:#fff;}
.mlc{margin: 0 40px;}
.tm a{color: #e01c02;
text-decoration: underline;}
.tm i{color:#fff; margin-right:8px;}
.sp-megamenu-parent > li:last-child > a {
  padding: 0 15px;
}
.shtop{position: relative;
z-index: 9;
top: 110px;
width: 50%;
text-align: right;
right: 4%;
border-top: 1px solid #727f86;
display: flex;
justify-content: flex-end;
margin-left: auto;
padding-top: 20px;
color: #9b9b9b;
font-size: 14px;}
.nadtitle{color: #fff;
text-transform: uppercase;
font-size: 22px;
letter-spacing: 2px;
font-weight: bold;}
.ntext{color: #fff;
text-transform: uppercase;
font-weight: 300;
padding: 6px 0px;}
.tdot{position: absolute;
left: -45px;
top: -35px;}
.namsh{position: relative;
border-bottom: 4px solid #d31e05;
padding-bottom: 15px;
margin-bottom: 20px;
max-width: 250px;}
.podz{color: #fff;
text-transform: uppercase;
letter-spacing: 2px;
max-width: 700px;
font-weight: 300;}
.martop30{margin-top:30px;}
.cir{position: absolute;
z-index: 6;
width: 800px;
height: 800px;
display: block;
left: -400px;
top: 0px;}
.cir2{width: 800px;
height: 800px;
right: -400px;
bottom: -600px !important;
top: auto;
left: auto;}
.cir img{animation: 81s linear 0s normal none infinite running rot;
  -webkit-animation: 81s linear 0s normal none infinite running rot;
 }
@keyframes rot {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes rot {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.dig{position: relative;
z-index: 9;
margin-top: -100px;
margin-bottom: 20px;}
.digi{color: #fff;
font-size: 40px;
font-weight: bold;
letter-spacing: 2px;
position: relative;}
.digi:after{content: "";
width: 150px; margin: 0 auto;
height: 4px;
display: block;
background: #e01c02;
top: -5px;
position: relative;}
.dig p{color:#fff;}
.dig .col-xl-4{text-align: center;
display: flex;
flex-direction: column;
align-items: center;}
.catbl{display: flex; margin: 30px 0px;
align-items: center;}
.cimg{margin-right: 20px;}

h2{text-transform: uppercase;
letter-spacing: 2px;
font-weight: bold;
color: #081924; position:relative;}
#sp-maincat h2{text-align:center;  display: inline-block;}
#sp-maincat .martop30{text-align:center;}
.modtit{text-align: center;
margin-bottom: 30px;}
.catbl h3{color: #081924;
font-size: 18px; display: inline-block;
position: relative;}
.catbl h3:after{content: '';
position: absolute;
top: 100%;
left: 0; transition:all .4s ease;
right: 0;
margin-left: auto;
margin-right: auto;
margin-top: 5px;
height: 2px;
width: 100%;
background-color: #e01c02;}
.catbl p{color: #081924;
margin-top: 5px;}
.cimg{overflow: hidden;
transition-duration: 0.8s;
transition-property: transform;}
.catbl:hover .cimg {
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
}
.catbl:hover h3:after{width: 0%;}
.catbl:hover h3{color:#e01c02}
#sp-preim{background: url(/images/bg.jpg);
padding: 80px 0px; position:relative;
background-size: cover; overflow:hidden;
background-position: center;}
#sp-preim h2{color:#fff;}
#sp-preim h4{color: #fff;
text-transform: uppercase;
letter-spacing: 2px;
margin-top: 15px;}
#sp-preim p{color:#9b9b9b; font-weight: 300;}
#sp-preim  .pr img{height: 50px;
width: auto;
border-bottom: 2px solid #e01c02;
padding-bottom: 10px;}
.pr{margin:30px 0px}
#sp-preim  .cir{width: 600px; left: -500px;}
#sp-preim .cir2{top: -400px;right: -600px;width: 800px;left: auto;}
#sp-main-body {
  padding: 0px;
}
#sp-about{padding:80px 0px;}
#sp-about p{font-weight: 300; text-align: justify;
	letter-spacing: 2px;}
#sp-dostavka{background: url(/images/bg2.jpg);
background-size: cover; position:relative; overflow:hidden;
background-position: center;
padding: 80px 0px;}
#sp-dostavka h2{color:#fff;}
#sp-dostavka .col-lg-4 img{height: 50px;
width: auto;
margin: 10px auto;}
#sp-dostavka h3{color: #fff;
text-align: center;
text-transform: uppercase;
font-weight: 300;
letter-spacing: 2px;
font-size: 20px;
margin-top: 20px;}
#sp-dostavka .cir{width: 800px;
left: -600px;
top: -300px;}
#sp-dostavka .cir2{top: auto; bottom:50px;right: -600px;width: 800px;left: auto;}
#sp-maintext{padding: 80px 0px;
position: relative;}
.nadtitle.bl{color: #081924;
font-size: 1.75rem;
padding-bottom: 0;
margin-bottom: 0;}
#sp-maintext .namsh {max-width: 350px;}
#sp-maintext p{font-weight: 300;
letter-spacing: 2px; text-align: justify;}
.dsc{border-top: 1px solid #727f86;
padding-top: 20px;
text-transform: uppercase;
letter-spacing: 2px;
font-size: 13px;
margin-top: 30px;
text-align: justify;}
.ba-form-acceptance-html p{line-height: 1 !important;}
#sp-foot{  background: #081924;
  padding: 80px 0px;position:relative;
color: #fff;}
#sp-foot h4 {
 position: relative;
display: inline-block;
margin-bottom: 30px;
}
.footmenu {
  padding: 0px;
  list-style: none;
}
.footmenu li a {
  padding: 6px 0px;
  color: #bbbaba !important;
  display: block;
}
.footmenu li a:hover {
  text-decoration: underline;
}
#sp-foot h4:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  transition: all .4s ease;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  height: 2px;
  width: 100%;
  background-color: #e01c02;
}
.fph{color: #fff;
font-size: 20px;
letter-spacing: 2px;}
#sp-foot .copymail{color: #fff;
text-decoration: underline;
letter-spacing: 2px;}
#sp-foot .col-lg-3 img{height: 60px;
width: auto;}
.cop{margin-top:15px;}
.burger-icon > span {
  display: block;
  height: 2px;
  background-color: #fff;
  margin: 5px 0;
  transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;
}
#offcanvas-toggler{background: #d31e05;
width: 70px;
justify-content: center;}
.offcanvas-menu {
  background-color: #081924;
  color: #f6f6f6;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span {
  color: #fff;
  opacity: 1;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #081924 !important; border-top:3px solid #e01c02;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 13px;
  line-height: 1;
  display: inline-block;
  padding: 12px 0;
  cursor: pointer;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.catshap{width: 100vw;
transform: translateX(-50%);
position: relative;
left: 50%; margin-top:-100px;
min-height:500px; overflow:hidden;}
.catshap:before{content: "";
background: rgba(0, 0, 0, 0.68);
width: 100%;
height: 100%;
display: block;
z-index: 9;
position: absolute;}
.catshap .namsh, .catshap .breadcrumb{z-index: 9;
position: relative;}
.breadcrumb{background: transparent;
padding: 0;
margin: 0;}
.catshap .container{display: flex;
align-items: center;
min-height: 500px;}
.float-start{display:none;}
.pathway{color:#fff;}
.breadcrumb-item.active {
  color: #fff;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: .5rem;
  color: #fff;
  content: var(--bs-breadcrumb-divider, "-");
}
.ccont h3 a{color: #081924;
font-size: 18px;
display: inline-block;
position: relative;
text-transform: uppercase;}
.blog-items{padding:50px 0px;}
.catshap .namsh{max-width: 1290px;}
.toplivo tr:first-child{white-space: nowrap;}
.opisanie{padding: 50px 0px;}
.mattext{font-weight: 300;
letter-spacing: 2px;
margin-top: 30px;}
.indi{background: #081924;padding: 40px;margin-bottom: 50px; position:relative; padding-left: 80px;}
.indi .namsh{max-width:100%; margin-top: 20px;}
.indi .nadtitle h2{color:#fff;}
.tell.alu a{color: #fff;
font-size: 22px;
letter-spacing: 2px;}
.ili{color: #fff;
font-size: 22px;
letter-spacing: 2px;}
.ili a{color: #e01c02 !important;}
.ba-forms-lightbox-row{position: absolute; z-index:999999 !important; width: 96% !important;}
.ba-form-icons.ba-icon-close::before {
  content: "\f136";
  color: #c42b00;
}
.ba-forms-lightbox-row .ba-form-icons .ba-icon-close{right: 20px!important;
position: relative!important;}
.hara h5 {
  color: #696969;
  font-weight: normal;
  font-size: 18px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.hara{border: 1px solid #e5e4e4;
padding: 40px;}
.prbl{box-shadow: 0 8px 30px rgba(0,0,0,.04);
background-color: #fff;
padding: 40px; margin-bottom:30px;
border-radius: 2px; justify-content: space-between;
min-height: 280px;
display: flex;
flex-direction: column;
height: 100%;
background-repeat: no-repeat;
background-position: 100% 50%;}
.pti span{display: block;
font-size: 40px;}
.pti{letter-spacing: 2px;
font-weight: 300;}
.pte{font-weight: 300;
letter-spacing: 2px;
}
.prr{margin-bottom:30px;}
.fivepr{font-weight: 300;
letter-spacing: 2px;}
.fivepr li{margin:15px 0px;}
.blog .article-header h2 a{color: #081924;
font-size: 22px;
line-height: 28px;
display: block;
margin-top: 10px;}
.blogtext{font-weight: 300;
letter-spacing: 2px;
margin-top: 50px;
margin-bottom: 30px;}
.sert{position: absolute;
z-index: 99;
bottom: 5%;
right: 5%;
display: flex;}
.sert img{height: 150px;
width: auto;}
.lsert{color: #fff;
width: 300px;
font-weight: 300;
letter-spacing: 2px;
background: rgba(0,0,0,.4);
padding: 30px;
  padding-bottom: 30px;
font-size: 12px;
display: flex;
flex-direction: column;
justify-content: center;
padding-bottom: 20px;}
.stext{opacity:1; display:block; transition:all .5s ease;}
.sert:hover .stext{display:none; opacity:0}
.otkr{display:none; opacity:0; transition:all .5s ease;}
.sert:hover .otkr{opacity:1; display:block;}
.otkr{ transition:all .5s ease; text-align:center; text-transform: uppercase;
font-size: 16px;
font-weight: bold;}
.flag {
  display: flex;
position: relative;
z-index: 9;
justify-content: flex-end;
padding-right: 4%;
top: 130px;
}